
Redmine - Defect #7334

Automatic time logging from commits isn't working with PostgreSQL

2011-01-14 17:57 - Petter Uvesten

Status: Closed Start date: 2011-01-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 1.1.0

Description

Running redmine 1.1.0 with PostgreSQL for db and git for SCM.

The automatic time logging patch doesn't seem to work at all. Nothing gets inserted into time_entries.

Running 1.1.0 from svn, rev r4707

History

#1 - 2011-01-14 18:16 - Jean-Philippe Lang

Time logging from commits is tested with postgresql.

#2 - 2011-01-22 13:12 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to No feedback

#3 - 2011-01-22 14:44 - Petter Uvesten

Sorry, PEBKAC. Had missed to activate the setting.
